Export organizations by paypoint
This endpoint is deprecated. To export this data, use List suborganizations by organization with the exportFormat query parameter instead.
Export a list of child organizations (suborganizations) for a parent organization.
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Long-lived API token sent in the requestToken header. See API token authentication.
Path parameters
Query parameters
Collection of field names, conditions, and values used to filter the query
You must remove parameters= from the request before you send it, otherwise Payabli will ignore the filters.
Because of a technical limitation, you can’t make a request that includes filters from the API console on this page. The response won’t be filtered. Instead, copy the request, remove parameters= and run the request in a different client, for example:
should become:
See Filters and Conditions Reference for help.
Accepted field names:
name(ct, nct, eq, ne)type(ne, eq)contactName(ct, nct, eq, ne)contactTitle(ct, nct, eq, ne)contactEmail(ct, nct, eq, ne)contactPhone(ct, nct, eq, ne)city(ct, nct, eq, ne)state(in, nin, eq, ne)address(ct, nct, eq, ne)country(ct, nct, eq, ne)zip(ct, nct, eq, ne)hasBillingany value greater than zero is taken as TRUE otherwise is FALSEhasResidualany value greater than zero is taken as TRUE otherwise is FALSE
Accepted comparison operators - enclosed between parentheses:
- eq or empty => equal
- gt => greater than
- ge => greater or equal
- lt => less than
- le => less or equal
- ne => not equal
- ct => contains
- nct => not contains
- in => inside array
- nin => not inside array
Accepted parameters:
- limitRecord : max number of records for query (default=“20”, “0” or negative value for all)
- fromRecord : initial record in query
Example: name(ct)=hoa return all records where name contains “hoa”